ÜRÜN STÜDYOSU
Ürün Görselleri1 / 1
NETGEAR / ÜRÜN DOSYASI
NETGEAR GS110T-100PES
NETGEAR GS110T Gözetilmiş Siyah Switch
SKU: GS110T-100PES
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.
NETGEAR GS110T Gözetilmiş Siyah Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Teknolojisi
Kablolu
Fiber Kanal Protokolleri
HTTP, HTTPS, RADIUS, TACACS+
Maks Veri Transfer Hızı
Anahtarlama Protokolu
HTTP
Bakir Ethernet Kablolama Teknolojisi
Dhcp Ozellikleri
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Veri Hızı
10, 100, 1000
Wi-Fi standartlari
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
İletişim Led Gostergeleri
Evet
Güç Bağlantısi
Maksimum Bağlantı Noktasi Bant Genişliği
20 Gbit/s
Gecikme Süresi
4 ns
Yazilim Gerekli
- Internet Explorer 6.0, Netscape 6.0
Yukseltilebilir Gömülü Yazilim
Evet
Mtbf Aralığı
472147 Saat
Guvenlik
CE, CE EN 60950-1, CCC, CB, KCC
Adres Tablosu Boyutu
Ağırlık
Boyutlar Gxdxy
Derinlik
Genişlik
Yükseklik
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Elektromanyetik Uyumluluk
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Yonlendirme Gecis Kapasitesi
Tam Iki Tarafli Baski
Evet
Mac Adres Filtreleme
Evet
Paket Ara Belleği
Mib Desteği
RFC 1213 MIB II, RFC 1643, RFC 1493
Yedekle Ve Ilet
Evet
Yonetim Protokolleri
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
®